<!-- Left Sidebar -->
<div class="left main-sidebar">
  <div class="sidebar-inner leftscroll">
    <div class="sidebar-menu">
      <ul>
        <app-translation></app-translation>
        <li class="submenu">
          <a [routerLink]="['/admin/dashboard']" [routerLinkActive]="['active']">
            <fa-icon [icon]="faTachometerAlt"></fa-icon>
            <span [class.text-hide]="serviceMenu.getClose()"> Dashboard </span>
          </a>
        </li>
        <li class="submenu">
          <a [routerLink]="['/admin/users']" [routerLinkActive]="['active']">
            <fa-icon [icon]="faUsers"></fa-icon>
            <span [class.text-hide]="serviceMenu.getClose()"> Usuarios </span>
          </a>
        </li>
        <li class="submenu">
          <a class="nav-link" aria-current="page" routerLink="/admin/projects" routerLinkActive="active">
            <fa-icon [icon]="faProjectDiagram"></fa-icon>
            <span [class.text-hide]="serviceMenu.getClose()"> Proyectos </span>
          </a>
        </li>
        <li class="submenu">
          <a class="nav-link" aria-current="page" routerLink="/admin/areas" routerLinkActive="active">
            <fa-icon [icon]="faChartArea"></fa-icon>
            <span [class.text-hide]="serviceMenu.getClose()"> Areas </span>
          </a>
        </li>
        <li class="submenu">
          <a class="nav-link" aria-current="page" routerLink="/admin/tasks" routerLinkActive="active">
            <fa-icon [icon]="faTasks"></fa-icon>
            <span [class.text-hide]="serviceMenu.getClose()"> Tareas </span>
          </a>
        </li>
      </ul>
      <div class="clearfix"></div>
    </div>
    <div class="clearfix"></div>
  </div>
</div>
<!-- End Sidebar -->

